return DMod:new("mutator_ovkplus", {
	version = "1",
	abbr = "OVK+",
	author = "B Dawg",
	categories = { "gameplay", "mutator" },
	description = "Overkill difficulty spawngrounps on 145+",
	dependencies = "ovk_193", -- provides the mutators
	hooks = {
		{
		    "OnModuleLoading", "OnModuleLoading_SetupMyMutators", function(module)
		        local mutator_key = "ovkplus"
		        local tweakdata_patches = { group_ai = "groupaitweakdata.lua" }
		        local mutator_availability = {
					all = false,
		            overkill_145 = {}
		        }
		        MutatorHelper.setup_mutator(module, mutator_key, mutator_availability, tweakdata_patches, true)
		    end
		}
	},
	localization = {
	    { "mutator_ovkplus", "OVERKILL+" },
	    { "mutator_ovkplus_help", "Overkill difficulty spawngrounps on 145+" },
	    { "mutator_ovkplus_motd", "This game is using a custom difficulty mutator." }
	}
})